## ros-jazzy-mola 1.2.1

=== debian/changelog ===
ros-jazzy-mola (1.2.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 28 Sep 2024 16:00:00 -0000

ros-jazzy-mola (1.2.0-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 15 Sep 2024 16:00:00 -0000

ros-jazzy-mola (1.1.3-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Tue, 27 Aug 2024 16:00:00 -0000

ros-jazzy-mola (1.1.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 25 Aug 2024 16:00:00 -0000

ros-jazzy-mola (1.1.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 22 Aug 2024 16:00:00 -0000

ros-jazzy-mola (1.1.0-1bookworm) bookworm; urgency=high

  * Merge pull request #62 <https://github.com/MOLAorg/mola/issues/62> from MOLAorg/docs-fixes
    Docs fixes
  * Fix ament_xmllint warnings in package.xml
  * change ament linters to apply in test builds
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sat, 17 Aug 2024 16:00:00 -0000

ros-jazzy-mola (1.0.8-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 28 Jul 2024 16:00:00 -0000

ros-jazzy-mola (1.0.7-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Tue, 23 Jul 2024 16:00:00 -0000

ros-jazzy-mola (1.0.6-1bookworm) bookworm; urgency=high

  * Create new NavStateFilter interface and separate the simple fuser and the factor-graph approach in two packages
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 20 Jun 2024 16:00:00 -0000

ros-jazzy-mola (1.0.5-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 27 May 2024 16:00:00 -0000

ros-jazzy-mola (1.0.4-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 13 May 2024 16:00:00 -0000

ros-jazzy-mola (1.0.3-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Sun, 21 Apr 2024 16:00:00 -0000

ros-jazzy-mola (1.0.2-1bookworm) bookworm; urgency=high

  * Add new mola_relocalization as dependency of the metapackage mola
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Wed, 03 Apr 2024 16:00:00 -0000

ros-jazzy-mola (1.0.1-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Wed, 27 Mar 2024 16:00:00 -0000

ros-jazzy-mola (1.0.0-1bookworm) bookworm; urgency=high

  * add metapackage mola
  * Contributors: Jose Luis Blanco-Claraco

 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Mon, 18 Mar 2024 16:00:00 -0000

ros-jazzy-mola (0.2.2-1bookworm) bookworm; urgency=high



 -- Jose-Luis Blanco-Claraco <jlblanco@ual.es>  Thu, 07 Sep 2023 16:00:00 -0000
